{
  "$schema": "../gen/schemas/desktop-schema.json",
  "identifier": "default",
  "description": "DM-Pal default capabilities",
  "windows": ["main"],
  "permissions": [
    "core:default",
    "core:window:default",
    "core:window:allow-set-title",
    "store:default",
    "fs:default",
    "fs:allow-read-text-file",
    "fs:allow-write-text-file",
    "fs:allow-read-file",
    "fs:allow-write-file",
    "fs:allow-exists",
    "fs:allow-mkdir",
    "fs:allow-remove",
    "fs:allow-rename",
    "fs:allow-read-dir",
    "fs:allow-appdata-read-recursive",
    "fs:allow-appdata-write-recursive",
    "dialog:default",
    "dialog:allow-open"
  ]
}